Skip to Content
avatar image
Former Member

SAP Netweaver 7.01 restrictions with ECC 6.0

Hello, can anyone help me on finding out if there is any restriction to connect SAP BW 7.0 EHP1 with an ECC 6.0 without EHP? Nowadays we have SAP Netweaver BW 7.0 without EHP but we are needed to upgrade to 7.0 EHP1, we are not certain if we need to update something on the ECC side.

Best Regards.

GH

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Apr 20, 2013 at 02:34 AM

    Hi Gerardo,

    BI systems are mostly download compatible. It will work with ECC 6.0 as well as previous versions of R3. There is no technical impact.

    But there could be scenarios where some standard extract structures are not available in the backend system but still you can create a custom structure continue with data extraction.

    Hope this helps.

    Regards,

    Deepak Kori

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Apr 29, 2013 at 01:04 AM

    Hi,

    In general, downward compatibility should be in - but it would be better to check the SAP Upgrade Dependency Analyzer tool as well: http://scn.sap.com/docs/DOC-14662

    Hope it helps.

    Regards,

    Srikishan

    Add comment
    10|10000 characters needed characters exceeded